/*     140060 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__140060__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__140060__ a {display:block;position:relative;border:none}
.pm-slide_wide__140060__ a img {border:none}
.pm-slide_wide__140060__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__140060__ .item {position:relative}
.pm-slide_wide__140060__ .item img {vertical-align:top}
.pm-slide_wide__140060__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__140060__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__140060__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 10%;text-align:center;vertical-align:middle}
.pm-slide_wide__140060__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__140060__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;font-weight:300;color:#ffffff;line-height:1.4em;letter-spacing:-0.03em; word-break:keep-all;}
.pm-slide_wide__140060__ .item .caption .caption_inner .caption_cell .subject > span{font-weight:900;}
.pm-slide_wide__140060__ .item .caption .caption_inner .caption_cell .exp_text {display:block; font-size:15px; font-weight: 400; letter-spacing:-0.03em;color:#ffffff; line-height:1.4em; margin-top:15px;}

.pm-slide_wide__140060__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__140060__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__140060__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__140060__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__140060__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__140060__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__140060__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__140060__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__140060__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__140060__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__140060__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__140060__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__140060__ .owl-dots .owl-dot.active span,
.pm-slide_wide__140060__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__140060__.empty__140060__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__140060__.build_edit_mode .item {display:none}
.pm-slide_wide__140060__.build_edit_mode .item img {width:100%}
.pm-slide_wide__140060__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__140060__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;}
	.pm-slide_wide__140060__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__140060__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__140060__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__140060__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__140060__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;}
	.pm-slide_wide__140060__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:1%;font-size:20px;}

	.pm-slide_wide__140060__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__140060__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__140060__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__140060__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__140060__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__140060__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}


/*     140117 : 공백      */
.solid_line__140117__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140117__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140117__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140117__ {height:60px}
}

/*     140118 : 타이틀 텍스트      */
.title__140118__ {font-size:0}
.title__140118__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__140118__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__140118__.style_top p {padding-top:10px}
.title__140118__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__140118__.style_right p {padding-right:14px}
.title__140118__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__140118__.style_bottom p {padding-bottom:12px}
.title__140118__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__140118__.style_left p {padding-left:14px}
.title__140118__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__140118__.style_circle1 p {padding-left:18px}
.title__140118__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140118__.style_circle2 p {padding-left:18px}
.title__140118__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140118__ p {font-size:36px}
	.title__140118__.style_top p:before {width:36px}
	.title__140118__.style_right p:before {height:36px}
	.title__140118__.style_bottom p:before {width:36px}
	.title__140118__.style_left p:before {height:36px}
}


/*     140120 : 장문 텍스트      */
.textarea__140120__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__140120__ p {font-size:17px;max-width:100%;}
}

/*     140121 : 공백      */
.solid_line__140121__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__140121__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140121__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140121__ {height:30px}
}

/*     140115 : 이미지 리스트 (타일형)      */
.img_tile__140115__ {overflow:hidden}
.img_tile__140115__ .img_inner {margin:0 -5px}
.img_tile__140115__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__140115__ * {box-sizing:border-box}
.img_tile__140115__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__140115__ .item a {display:block}
.img_tile__140115__ .figure {display:block}
.img_tile__140115__ .figure img {vertical-align:top}
.img_tile__140115__ .caption {display:block;margin-top:10px}
.img_tile__140115__ .caption > span {display:block}
.img_tile__140115__ .caption > span.subject {font-size:17px;font-weight:400;color:#333333;letter-spacing:-.03em;line-height:1.4em;}

.col_m_1__140115__ .item {width:100%}
.col_m_2__140115__ .item {width:50%}
.col_m_3__140115__ .item {width:33.3333%}
.col_m_4__140115__ .item {width:25%}
.col_m_1__140115__ .item,
.col_m_2__140115__ .item2n,
.col_m_3__140115__ .item3n,
.col_m_4__140115__ .item4n {clear:both}

@media (max-width:428px){
	.img_tile__140115__ .item:last-child{padding-bottom:0;}
}

@media (min-width:768px){
	.col_m_1__140115__ .item,
	.col_m_2__140115__ .item2n,
	.col_m_3__140115__ .item3n,
	.col_m_4__140115__ .item4n {clear:none}

	.col_t_1__140115__ .item {width:100%}
	.col_t_2__140115__ .item {width:50%}
	.col_t_3__140115__ .item {width:33.3333%}
	.col_t_4__140115__ .item {width:25%}
	.col_t_5__140115__ .item {width:20%}
	.col_t_6__140115__ .item {width:16.6666%}
	.col_t_1__140115__ .item,
	.col_t_2__140115__ .item2n,
	.col_t_3__140115__ .item3n,
	.col_t_4__140115__ .item4n,
	.col_t_5__140115__ .item5n,
	.col_t_6__140115__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__140115__ .img_inner {margin:0 -10px}
	.img_tile__140115__ .item {position:relative; top:0; padding:15px 10px; transition:top .3s ease-in-out;}
	.img_tile__140115__ .item:hover {top:-15px;}
	.img_tile__140115__ .caption {margin-top:15px}
	.img_tile__140115__ .item:hover .subject{color:#215fde; font-weight:600;}

	.img_tile__140115__ .caption > span.subject {font-size:20px;line-height:1.4em}

	.col_t_1__140115__ .item,
	.col_t_2__140115__ .item2n,
	.col_t_3__140115__ .item3n,
	.col_t_4__140115__ .item4n,
	.col_t_5__140115__ .item5n,
	.col_t_6__140115__ .item6n {clear:none}

	.col_pc_1__140115__ .item {width:100%}
	.col_pc_2__140115__ .item {width:50%}
	.col_pc_3__140115__ .item {width:33.3333%}
	.col_pc_4__140115__ .item {width:25%}
	.col_pc_5__140115__ .item {width:20%}
	.col_pc_6__140115__ .item {width:16.6666%}
	.col_pc_7__140115__ .item {width:14.2857%}
	.col_pc_8__140115__ .item {width:12.5%}
	.col_pc_1__140115__ .item,
	.col_pc_2__140115__ .item2n,
	.col_pc_3__140115__ .item3n,
	.col_pc_4__140115__ .item4n,
	.col_pc_5__140115__ .item5n,
	.col_pc_6__140115__ .item6n,
	.col_pc_6__140115__ .item7n,
	.col_pc_6__140115__ .item8n {clear:both}
}

/*     140084 : 공백      */
.solid_line__140084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140084__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140084__ {height:60px}
}

/*     140119 : 공백      */
.solid_line__140119__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140119__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140119__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140119__ {height:60px}
}

/*     140078 : 타이틀 텍스트      */
.title__140078__ {font-size:0}
.title__140078__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#333333;letter-spacing:-.05em;line-height:1.5em;
}
.title__140078__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__140078__.style_top p {padding-top:10px}
.title__140078__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__140078__.style_right p {padding-right:14px}
.title__140078__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__140078__.style_bottom p {padding-bottom:12px}
.title__140078__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__140078__.style_left p {padding-left:14px}
.title__140078__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__140078__.style_circle1 p {padding-left:18px}
.title__140078__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140078__.style_circle2 p {padding-left:18px}
.title__140078__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140078__ p {font-size:36px}
	.title__140078__.style_top p:before {width:36px}
	.title__140078__.style_right p:before {height:36px}
	.title__140078__.style_bottom p:before {width:36px}
	.title__140078__.style_left p:before {height:36px}
}


/*     140081 : 장문 텍스트      */
.textarea__140081__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#333333;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__140081__ p {font-size:17px;max-width:100%;}
}

/*     140079 : 공백      */
.solid_line__140079__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__140079__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140079__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140079__ {height:30px}
}

/*     142122 : 이미지 + 텍스트 박스      */
.img__142122__ {position:relative}
.img__142122__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#333333;opacity:0;transition:.3s opacity ease-in-out;}
.img__142122__:hover:before {content:'';opacity:.6}
.img__142122__ * {box-sizing:border-box}
.img__142122__ a {display:block;max-width:100%;vertical-align:top}
.img__142122__ .figure {display:block}
.img__142122__ .figure img {width:100%;vertical-align:top}
.img__142122__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__142122__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__142122__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:30px;vertical-align:bottom}
.img__142122__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:3px 3px 6px rgba(0, 0, 0, .6)}
.img__142122__ .caption .btn_link {
	display:block;position:absolute;bottom:28px;right:30px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#215fde;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .6);
}

@media all and (min-width:768px){
	.img__142122__ .caption .caption_inner{padding:30px 15px;}
	.img__142122__ .caption .btn_link {right:15px;}
}

@media all and (min-width:1024px){
	.img__142122__ .caption .caption_inner {padding:30px}
	.img__142122__ .caption .btn_link {bottom:25px;right:30px; width:40px;height:40px;line-height:40px;font-size:17px;}
}

/*     142130 : 이미지 + 텍스트 박스      */
.img__142130__ {position:relative}
.img__142130__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#333333;opacity:0;transition:.3s opacity ease-in-out;}
.img__142130__:hover:before {content:'';opacity:.6}
.img__142130__ * {box-sizing:border-box}
.img__142130__ a {display:block;max-width:100%;vertical-align:top}
.img__142130__ .figure {display:block}
.img__142130__ .figure img {width:100%;vertical-align:top}
.img__142130__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__142130__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__142130__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:30px;vertical-align:bottom}
.img__142130__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:3px 3px 6px rgba(0, 0, 0, .6)}
.img__142130__ .caption .btn_link {
	display:block;position:absolute;bottom:28px;right:30px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#215fde;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .6);
}

@media all and (min-width:768px){
	.img__142130__ .caption .caption_inner{padding:30px 15px;}
	.img__142130__ .caption .btn_link {right:15px;}
}

@media all and (min-width:1024px){
	.img__142130__ .caption .caption_inner {padding:30px}
	.img__142130__ .caption .btn_link {bottom:25px;right:30px; width:40px;height:40px;line-height:40px;font-size:17px;}
}

/*     142131 : 이미지 + 텍스트 박스      */
.img__142131__ {position:relative}
.img__142131__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#333333;opacity:0;transition:.3s opacity ease-in-out;}
.img__142131__:hover:before {content:'';opacity:.6}
.img__142131__ * {box-sizing:border-box}
.img__142131__ a {display:block;max-width:100%;vertical-align:top}
.img__142131__ .figure {display:block}
.img__142131__ .figure img {width:100%;vertical-align:top}
.img__142131__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__142131__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__142131__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:30px;vertical-align:bottom}
.img__142131__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:3px 3px 6px rgba(0, 0, 0, .6)}
.img__142131__ .caption .btn_link {
	display:block;position:absolute;bottom:28px;right:30px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#215fde;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .6);
}

@media all and (min-width:768px){
	.img__142131__ .caption .caption_inner{padding:30px 15px;}
	.img__142131__ .caption .btn_link {right:15px;}
}

@media all and (min-width:1024px){
	.img__142131__ .caption .caption_inner {padding:30px}
	.img__142131__ .caption .btn_link {bottom:25px;right:30px; width:40px;height:40px;line-height:40px;font-size:17px;}
}

/*     142132 : 이미지 + 텍스트 박스      */
.img__142132__ {position:relative}
.img__142132__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#333333;opacity:0;transition:.3s opacity ease-in-out;}
.img__142132__:hover:before {content:'';opacity:.6}
.img__142132__ * {box-sizing:border-box}
.img__142132__ a {display:block;max-width:100%;vertical-align:top}
.img__142132__ .figure {display:block}
.img__142132__ .figure img {width:100%;vertical-align:top}
.img__142132__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__142132__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__142132__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:30px;vertical-align:bottom}
.img__142132__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:3px 3px 6px rgba(0, 0, 0, .6)}
.img__142132__ .caption .btn_link {
	display:block;position:absolute;bottom:28px;right:30px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#215fde;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .6);
}

@media all and (min-width:768px){
	.img__142132__ .caption .caption_inner{padding:30px 15px;}
	.img__142132__ .caption .btn_link {right:15px;}
}

@media all and (min-width:1024px){
	.img__142132__ .caption .caption_inner {padding:30px}
	.img__142132__ .caption .btn_link {bottom:25px;right:30px; width:40px;height:40px;line-height:40px;font-size:17px;}
}

/*     142133 : 이미지 + 텍스트 박스      */
.img__142133__ {position:relative}
.img__142133__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#333333;opacity:0;transition:.3s opacity ease-in-out;}
.img__142133__:hover:before {content:'';opacity:.6}
.img__142133__ * {box-sizing:border-box}
.img__142133__ a {display:block;max-width:100%;vertical-align:top}
.img__142133__ .figure {display:block}
.img__142133__ .figure img {width:100%;vertical-align:top}
.img__142133__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__142133__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__142133__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:30px;vertical-align:bottom}
.img__142133__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:3px 3px 6px rgba(0, 0, 0, .6)}
.img__142133__ .caption .btn_link {
	display:block;position:absolute;bottom:28px;right:30px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#215fde;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .6);
}

@media all and (min-width:768px){
	.img__142133__ .caption .caption_inner {padding:30px 15px;}
	.img__142133__ .caption .btn_link {right:15px;}
}

@media all and (min-width:1024px){
	.img__142133__ .caption .caption_inner {padding:30px}
	.img__142133__ .caption .btn_link {bottom:25px;right:30px; width:40px;height:40px;line-height:40px;font-size:17px;}
}

/*     142134 : 이미지 + 텍스트 박스      */
.img__142134__ {position:relative}
.img__142134__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#333333;opacity:0;transition:.3s opacity ease-in-out;}
.img__142134__:hover:before {content:'';opacity:.6}
.img__142134__ * {box-sizing:border-box}
.img__142134__ a {display:block;max-width:100%;vertical-align:top}
.img__142134__ .figure {display:block}
.img__142134__ .figure img {width:100%;vertical-align:top}
.img__142134__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.img__142134__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__142134__ .caption .caption_inner {display:table-cell;position:relative;z-index:10;padding:30px;vertical-align:bottom}
.img__142134__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:3px 3px 6px rgba(0, 0, 0, .6)}
.img__142134__ .caption .btn_link {
	display:block;position:absolute;bottom:28px;right:30px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;
	font-size:12px;font-weight:bold;color:#215fde;text-align:center;box-shadow:1px 1px 2px rgba(0, 0, 0, .6);
}

@media all and (min-width:768px){
	.img__142134__ .caption .caption_inner {padding:30px 15px;}
	.img__142134__ .caption .btn_link {right:15px;}
}

@media all and (min-width:1024px){
	.img__142134__ .caption .caption_inner {padding:30px}
	.img__142134__ .caption .btn_link {bottom:25px;right:30px; width:40px;height:40px;line-height:40px;font-size:17px;}
}

/*     140077 : 공백      */
.solid_line__140077__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__140077__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140077__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140077__ {height:60px}
}

/*     138818 : 블록 설정      */
.block_option__138818__ {display:table;width:100%}
.block_option__138818__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__138818__ {display:table;width:100%;padding: 0 58px;}
	.row__138818__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__138818__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__138818__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     140108 : 타이틀 텍스트      */
.title__140108__ {font-size:0}
.title__140108__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.title__140108__ p:before {content:'';position:absolute;background:#7abaf2;font-size:0}

.title__140108__.style_top p {padding-top:10px}
.title__140108__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__140108__.style_right p {padding-right:14px}
.title__140108__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__140108__.style_bottom p {padding-bottom:12px}
.title__140108__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__140108__.style_left p {padding-left:14px}
.title__140108__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__140108__.style_circle1 p {padding-left:18px}
.title__140108__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__140108__.style_circle2 p {padding-left:18px}
.title__140108__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7abaf2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__140108__ p {font-size:36px}
	.title__140108__.style_top p:before {width:36px}
	.title__140108__.style_right p:before {height:36px}
	.title__140108__.style_bottom p:before {width:36px}
	.title__140108__.style_left p:before {height:36px}
}

@media all and (max-width:428px){
.title__140108__ p{max-width:250px;}
}

/*     140109 : 장문 텍스트      */
.textarea__140109__ p {
	display:block;margin:0 auto;padding:0;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:-0.03em;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:768px){
	.textarea__140109__ p {max-width:575px;}
}

@media all and (min-width:1024px){
	.textarea__140109__ p {font-size:17px;max-width:100%;}
}

/*     140110 : 공백      */
.solid_line__140110__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__140110__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140110__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140110__ {height:30px}
}

/*     138821 : 버튼      */
.button__138821__ {font-size:0}
.button__138821__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #215fde;border-radius:100px;background:#215fde;box-sizing:border-box;
	font-size:17px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}
.button__138821__.style_line a {background:transparent;color:#215fde}

@media all and (min-width:1024px){
	.button__138821__ a {font-size:17px}
}

